#contentIndex h3 {
	font-size:1.35em;
}
#contentIndex h3 a {
	padding-left:60px;
	background:url(../images/mini_icons.gif) 53px -115px no-repeat;
}
#contentIndex h2 {
	font:1.5em Gill, Georgia, "Times New Roman", Times, serif;
	font-weight:700;
}
#contentIndex p, #contentIndex li {
	font-size:1.1em;
}
small {
	font-size:1em;
}
#stranski li a {
	font-size:1.2em;
}
#stranski li li a {
	font-size:1.1em;
}
#vsebina h1 {
	font:2.5em Georgia, "Times New Roman", Times, serif;
	margin:0 0 10px 0;
}
#vsebina h2 {
	font-size:1.5em;
}
#sidebar h3 {
	font-size:1.35em;
	margin:.4em 0 0 0;
}
#vsebina p, #vsebina li, #sidebar li {
	font-size:1.1em;
}